Bug 15604 - Emulate3Buttons not setup for XFree4
Summary: Emulate3Buttons not setup for XFree4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-07 06:11 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 15:14:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-08-07 06:11:48 UTC
anaconda in gui mode does not properly set up the 3 button emulation for 2
button mice in the XF86Config-4 config file.  Appropriate option is:
	Option	"Emulate3Buttons"

Comment 1 Glen Foster 2000-08-07 17:47:51 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 2 Michael Fulbright 2000-08-08 20:33:17 UTC
Related to 15672.

Comment 3 Michael Fulbright 2000-08-08 20:38:04 UTC
No no 15762, not 15672.

Comment 4 Brock Organ 2000-08-10 15:13:05 UTC
fixed ... ready to test internally ...

Comment 5 Jeremy Katz 2000-08-22 04:44:59 UTC
Tested and confirmed as fixed in RC2


Note You need to log in before you can comment on or make changes to this bug.